.map-wrapper{position:relative}.map-wrapper
.straat{position:absolute;height:40px;background-color:#900;opacity:0}.map-wrapper
.winkel{position:absolute;background-color:#fff;opacity:0.9;width:120px;color:#23517E;font-size:11px;padding:5px;box-shadow:0px 0px 10px #666;text-decoration:none}.map-wrapper .straat:hover,
li.hover
.straat{opacity:0.3}.map-wrapper .straat
span{display:none}.map-wrapper
.berenstraat{top:368px;left:335px;width:143px}.map-wrapper
.gasthuismolensteeg{top:48px;left:52px;width:143px}.map-wrapper
.hartenstraat{top:190px;left:52px;width:143px}.map-wrapper
.herengracht{top:190px;left:335px;width:143px}.map-wrapper
.huidenstraat{top:190px;left:520px;width:143px}.map-wrapper
.keizersgracht{top:190px;left:335px;width:143px}.map-wrapper .oude-spiegelstraat{top:48px;left:335px;width:143px}.map-wrapper
.prinsengracht{top:190px;left:335px;width:143px}.map-wrapper
.reestraat{top:368px;left:52px;width:143px}.map-wrapper
.runstraat{top:368px;left:520px;width:143px}.map-wrapper
.singel{top:190px;left:335px;width:143px}.map-wrapper .wijde-heisteeg{top:48px;left:520px;width:143px}.map-wrapper
.wolvenstraat{top:190px;left:335px;width:143px}.kaart-selector{list-style:none}.page-home
.date{font-size:11px}.read-more
a{background-color:#151976;color:#fff;padding:0.4em 0.8em 0.5em 0.8em;font-size:11px;text-decoration:none}.read-more a:hover{background-color:#1d35a9}.page-home
.map{position:relative;height:774px}.page-home
.straat{position:absolute;top:0;left:0;display:block;text-decoration:none}.page-home .straat span:hover{background-color:#1d35a9;color:#fff;transition:all .1s linear;-o-transition:all .1s linear;-moz-transition:all .1s linear;-webkit-transition:all .1s linear}.page-home .straat
span{border:1px
solid #151976;font-size:11px;text-transform:uppercase;padding:0.4em 0.7em 0.4em 0.7em;background-color:#151976;color:#fff;text-decoration:none}.page-home p.straat
span{border:1px
solid #fff;font-size:13px;font-weight:normal;text-transform:uppercase;padding:0.6em 0.9em 0.6em 0.9em;background-color:#fff;color:#151976}.page-home p.straat span:hover{background-color:#fff;color:#151976}.page-home .gracht
span{border:1px
solid rgba(88,129,164,0.1);font-size:11px;text-transform:uppercase;padding:0.4em 0.7em 0.4em 0.7em;background-color:#5881a4;background-color:rgba(88,129,164,0.5);color:#fff;text-decoration:none}.page-home .gracht span:hover{border:1px
solid #151976}.page-home .topleft
span{background:transparent url(../contents/images/topleft.png) no-repeat top left }.page-home
.berenstraat{left:530px;top:495px}.page-home
.gasthuismolensteeg{top:212px;left:240px}.page-home
.hartenstraat{top:345px;left:264px}.page-home
.herengracht{top:250px;left:350px}.page-home
.herengracht1{top:285px;left:660px}.page-home
.huidenstraat{top:345px;left:720px}.page-home
.keizersgracht{top:408px;left:170px}.page-home
.keizersgracht1{top:445px;left:810px}.page-home .oude-spiegelstraat{top:212px;left:505px}.page-home
.prinsengracht{top:550px;left:340px}.page-home
.prinsengracht1{top:585px;left:640px}.page-home
.reestraat{top:495px;left:270px}.page-home
.runstraat{top:495px;left:730px}.page-home
.singel{top:172px;left:170px}.page-home
.singel1{top:160px;left:645px}.page-home .wijde-heisteeg{left:712px;top:212px}.page-home
.wolvenstraat{top:345px;left:520px}.page-home
.dam{top:20px;left:220px}.page-home
.cs{top:50px;left:10px}.page-home
.rembrandtplein{top:30px;left:910px}.page-home
.spui{top:15px;left:750px}.page-home
.leidseplein{top:590px;left:1020px}.page-home
.anne{top:520px;left:0px}.page-home
.bloemenmarkt{top:80px;left:940px}h1.payoff
span{font-size:16px;line-height:1em;position:relative;top:-2.2em;left:-1em}.page-home
.centermap768{}.page-home
.map768{position:relative;height:581px;width:768px;left:50%;margin-left:-384px!important;margin-bottom:80px}.page-home .map768
.straat{position:absolute;top:0;left:0;display:block;text-decoration:none}.page-home .map768 .straat span:hover{background-color:#1d35a9;color:#fff;transition:all .1s linear;-o-transition:all .1s linear;-moz-transition:all .1s linear;-webkit-transition:all .1s linear}.page-home .map768 .straat
span{border:1px
solid #151976;font-size:11px;text-transform:uppercase;padding:0.3em 0.5em 0.3em 0.5em;background-color:#151976;color:#fff;text-decoration:none}.page-home .map768 p.straat
span{border:1px
solid #fff;font-size:13px;font-weight:normal;text-transform:uppercase;padding:0.1em 0.3em 0.1em 0.3em;background-color:#fff;color:#151976}.page-home .map768 p.straat span:hover{background-color:#fff;color:#151976}.page-home .map768 .gracht
span{border:1px
solid rgba(88,129,164,0.1);font-size:11px;text-transform:uppercase;padding:0.3em 0.5em 0.3em 0.5em;background-color:#5881a4;background-color:rgba(88,129,164,0.5);color:#fff;text-decoration:none}.page-home .map768 .gracht span:hover{border:1px
solid #151976}.page-home .map768 .topleft
span{background:transparent url(../contents/images/topleft.png) no-repeat top left }.page-home .map768
.berenstraat{left:350px;top:375px}.page-home .map768
.gasthuismolensteeg{top:142px;left:120px}.page-home .map768
.hartenstraat{top:255px;left:124px}.page-home .map768
.herengracht{top:200px;left:340px}.page-home .map768
.herengracht1{top:285px;left:660px;display:none}.page-home .map768
.huidenstraat{top:255px;left:520px}.page-home .map768
.keizersgracht{top:320px;left:340px}.page-home .map768
.keizersgracht1{top:445px;left:810px;display:none}.page-home .map768 .oude-spiegelstraat{top:142px;left:325px}.page-home .map768
.prinsengracht{top:440px;left:340px}.page-home .map768
.prinsengracht1{top:585px;left:640px;display:none}.page-home .map768
.reestraat{top:375px;left:130px}.page-home .map768
.runstraat{top:375px;left:515px}.page-home .map768
.singel{top:100px;left:365px}.page-home .map768
.singel1{top:160px;left:645px;display:none}.page-home .map768 .wijde-heisteeg{left:512px;top:142px}.page-home .map768
.wolvenstraat{top:255px;left:340px}.page-home .map768
.dam{top:0px;left:200px}.page-home .map768
.cs{top:0px;left:0px}.page-home .map768
.rembrandtplein{top:0px;left:640px}.page-home .map768
.spui{top:0px;left:570px}.page-home .map768
.leidseplein{top:390px;left:680px}.page-home .map768
.anne{top:460px;left:0px}.page-home .map768
.bloemenmarkt{top:80px;left:940px;display:none}.straatjesmenu{margin:0
0 30px 0;padding:0;text-align:center}.straatjesmenu
li{margin:2px
0 2px 0;width:100%;background-color:#172982;color:#fff;border:1px
solid #151976;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}.straatjesmenu li
a{color:#fff;font-family:'Open Sans',sans-serif;width:100%;display:block;font-weight:200;font-size:12px;padding:8px;text-decoration:none;text-transform:uppercase}.grachtbutton{background-color:none;background-color:rgba(21,25,118,0.8)!important}.straatjesmenu li:hover{background-color:#1d35a9}.mapmob{display:none}@media only screen and (max-width: 479px){.mapmob{display:block}.mapmobsvg{display:none}}